Subject: Re: [PATCH v3 3/5] arm64: vdso32: Fix compilation warning

From: Catalin Marinas <[email-masked]>
Date: Fri, 27 Sep 2019 10:26:40 +0100

On Thu, Sep 26, 2019 at 10:43:40PM +0100, Vincenzo Frascino wrote:
> Note: This fix is meant to be temporary, a more comprehensive solution
> based on the refactoring of the generic headers will be provided with a
> future patch set. At that point it will be possible to revert this patch.

With this note, I'm fine with the patch.

Reviewed-by: Catalin Marinas <[email-masked]>

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel